body {
	background-color: #2C3B3D;
	text-align: center;
	font: "@Kozuka Gothic Pro EL", "Adobe Fangsong Std R", "Adobe Heiti Std R", Arial, "Arial Unicode MS";
	color: #030;
	font-weight: 800;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#curriculumtitulo {
	color: #00A7BA;
	text-decoration: none;
	text-transform: capitalize;
}
#curriculumtexto {
	color: #000;
	text-decoration: none;
}
#fondocontenido{
	background-color: #2C3B3D;
}
input {
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: 700;
}
a {
	font: "@Kozuka Gothic Pro EL", "Adobe Fangsong Std R", "Adobe Heiti Std R", Arial, "Arial Unicode MS";
	color: #FFF;
	font-weight: 800;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover {
	color:#00A7BA;
	font-weight: 800;
}

